Subject: Re: linux-next: build failure after merge of the crypto tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 23 Jun 2014 23:15:31 +1000

Hi Herbert,

On Mon, 23 Jun 2014 20:27:47 +0800 Herbert Xu <[email-masked]> wrote:
>
> That's weird as it built correctly here.  This looks like a
> make/gcc issue as the missing header file is meant to be found
> with an additional -I.
> 
> Could you do a make V=1 for me and show me what the gcc command-line
> looks like?

Not until tomorrow.  In the mean time, could you try it with an
external object dir i.e. "make O=..."

If that breaks, I think you need to change CURDIR to srcdir or some
such ...

-- 
Cheers,
Stephen Rothwell                    [email-masked]